/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
p strong, li strong {
    font-weight: bold !important;
}

h1.hkb-article__title {
    line-height: 50px;
}
ul#shipping_method label {
    font-size: 0px !important;
}
.hkb-mainpage__sidebar ol.nav {
    display: block;
}
#cfwc-title-field{
	float: left;
    margin: 0 15px 10px 0;
    border: none;
    border-bottom: 1px solid #cdcdcd;
    font-size: 15px;
    -webkit-appearance: none;
    appearance: none;
    background-size: 0.6em;
    background-position: 100% center;
    background-repeat: no-repeat;
    background-color: transparent;
	padding: 10px 15px 10px 10px;
}
div#section-description table {
    width: 100%;
}
.woo_bl_title .fontnormal {
    margin-bottom: 10px;
}
.woocommerce-product-details__short-description p {
    margin-bottom: 15px !important;
}
.woocommerce-message {
    margin: 20px 0 1.8em !important;
    background: #1b3768 !important;
    border: none !important;
    color: #fff !important;
}
.rh_woo_code_zone_button .gspb_heading_subtitle {
    color: #000;
}
.shipping_table th {
    font-weight: bold !important;
    color: #fff !important;
    background: #024978 !important;
    width: 33%;
}
.shipping_table th, .shipping_table td {
    text-align: center !important;
    padding: 8px !important;
}
.shipping_table tr:nth-child(even) {
    background-color: #f2f2f2 !important;
}
.rh_woo_code_zone_button .gspb-buttonbox {
    display: none !important;
}
div#section-description tr:nth-child(even) {
    background-color: #f2f2f2 !important;
}
/* woo variation css */
.variations th {
    vertical-align: middle !important;
    padding: 5px 5px 10px 0 !important;
}
table.variations .reset_variations {
    visibility: inherit !important;
    position: absolute;
    bottom: -22px;
    right: 10px;
}
table.variations {
    position: relative;
    margin-bottom: 35px !important;
}
.woocommerce div.product form.cart .variations select {
	font-size: 14px !important;
}
/* end woo variation css */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.pewc-total-field-wrapper {
    display: none;
}
small.woocommerce-price-suffix {
    color: #777;
    font-size: 15px;
    vertical-align: bottom;
}
.woocommerce .products .product .price, .woocommerce .products .product .woocommerce-price-suffix {
    font-size: 14px;
}
.woo_full_width_advanced .rh-300-sidebar th.label label {
    font-size: 14px;
}
.cfwc-custom-field-wrapper label {
    font-size: 14px;
}
.woo_full_width_advanced .rh-300-sidebar th.label {
    min-width: 90px !important;
}
.woo_full_width_advanced .top-woo-area .rh-300-sidebar .rh-shadow3 {
    border: 1px solid #dce0e0;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
}
.incGST {
    display: none;
}
.woocommerce div.product form.cart .variations {
    margin: 0em 0 1em 0;
}
label.pewc-field-label .required {
    display: none;
    visibility: hidden;
}
li#menu-item-9136 {
    position: absolute;
    left: 0;
    top: 20%;
    transform: translate(50%, 0);
}
.cpsw-payment-request-button-wrapper {
    width: 100% !important;
}

button.cpsw-payment-request-custom-button-render.cpsw_express_checkout_button.cpsw-express-checkout-button.button.alt.cpsw-express-payment_request_api.cpsw-express-checkout-payment-button--dark {
    width: 100% !important;
}

button.single_add_to_cart_button.button.alt {
    width: 100% !important;
    max-width: 100%;
}

div#cpsw-payment-request-separator {
    width: 100% !important;
}
nav.top_menu > ul > li.vertical-menu > ul > li.inner-700 > .sub-menu {
    overflow: hidden;
}
.redbrightcolor {
    color: #1b3768 !important;
}
p.priceRange {
    margin-bottom: 5px !important;
    font-size: 16px;
    color: #777;
}
.trackMyorder p:first-child {
    display: none;
}
ul#shipping_method label {
    font-size: 0px !important;
}
.flux-wc-allow-login #rehub-login-popup-block {
    display: none;
}
.widget_woocommerce_product_search_filter_category_widget .cat-item {
    position: relative;
}
.product-search-filter-terms .term-expander {
    position: absolute;
    right: 0;
    top: 5px;
}
.cat-parent.expandable li::before {
    content: "-";
    margin-left: 20px;
}

@media only screen and (max-width: 1024px) {
	li#menu-item-9136 {
		transform: initial !important;
	}
}
/* @media screen and (min-width:992px) {
.woo_full_width_advanced .flowhidden {
    overflow: visible !important;
}
.woo_full_width_advanced .top-woo-area {
    height: 900px !important;
    padding-bottom: 70px !important;
}
.woo_full_width_advanced .top-woo-area .rh-300-sidebar {
    position: sticky;
    top: 0;
    height: 400px;
    z-index: 999;
}
.woo_full_width_advanced .top-woo-area .rh-300-sidebar .rh-shadow3 {
    background: white;
}
} */